Welcome Class Reference
Inheritance diagram for Welcome:
[legend]
Collaboration diagram for Welcome:
[legend]

## Public Member Functions

| index ()

## Member Function Documentation

## index()

index | ( |  | ) |

Index Page for this controller.

Maps to the following URL http://example.com/index.php/welcome

- or - http://example.com/index.php/welcome/index
- or - Since this controller is set as the default controller in config/routes.php, it's displayed at http://example.com/

So any other public methods not prefixed with an underscore will map to /index.php/welcome/<method_name>

See also
  https://codeigniter.com/user_guide/general/urls.html

The documentation for this class was generated from the following file:

- application/controllers/Search.php